.search-result {
    .resource-type {
        color: #333;
        font-size: 12px;
        font-weight: 700;
        line-height: 22px;
        letter-spacing: 0.6px;
        text-transform: uppercase;
    }

    .date {
        opacity: 0.7;
        color: rgba(0, 0, 0, 0.65);
        font-size: 12px;
        font-style: normal;
        font-weight: 400;
        line-height: 22px;
        letter-spacing: 0.6px;
        text-transform: uppercase;
    }

    .title {
        color: #05668d;
        font-size: 20px;
        font-weight: 400;
        line-height: 26px;
    }

    .abstract {
        color: #333;
        font-size: 12px;
        font-style: normal;
        font-weight: 400;
        line-height: 18px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;

        @media only screen and (max-width: $customBreakpoint) {
            white-space: unset;
            display: -webkit-box;
            -webkit-box-orient: vertical;
            -webkit-line-clamp: 2;
            max-height: 18px * 2;
        }
    }
}
